.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:160.224000px;}
._3{margin-left:-4.920000px;}
._2{margin-left:-1.760000px;}
._0{width:473.738400px;}
._1{width:961.602800px;}
._4{width:973.171600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs10{font-size:16.263600px;}
.fs12{font-size:17.417200px;}
.fs13{font-size:20.026400px;}
.fs14{font-size:23.459600px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:27.200000px;}
.fse{font-size:28.000000px;}
.fsc{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fsd{font-size:34.496800px;}
.fs8{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:54.055600px;}
.fs5{font-size:54.272400px;}
.fs7{font-size:57.400000px;}
.fsf{font-size:96.076400px;}
.fs11{font-size:102.892000px;}
.fsb{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y11{bottom:-243.750741px;}
.y1c{bottom:-63.708875px;}
.y1f{bottom:-36.355883px;}
.y1d{bottom:6.661018px;}
.y3{bottom:17.069671px;}
.y10{bottom:20.074204px;}
.y6{bottom:34.510094px;}
.y0{bottom:58.108160px;}
.y25{bottom:91.239837px;}
.y26{bottom:121.000330px;}
.y21{bottom:158.531821px;}
.y24{bottom:187.825169px;}
.y7{bottom:303.836857px;}
.y27{bottom:342.952079px;}
.yf{bottom:353.744246px;}
.y2c{bottom:587.693849px;}
.yc{bottom:588.052753px;}
.y20{bottom:623.391173px;}
.y13{bottom:635.305169px;}
.y22{bottom:648.411407px;}
.y23{bottom:678.171900px;}
.y1b{bottom:699.255363px;}
.y1e{bottom:733.705526px;}
.y12{bottom:738.979924px;}
.y1{bottom:871.784186px;}
.y29{bottom:871.909745px;}
.yd{bottom:881.181073px;}
.y2e{bottom:947.070685px;}
.y19{bottom:951.458904px;}
.y2d{bottom:960.920964px;}
.y18{bottom:970.823733px;}
.y2f{bottom:977.227025px;}
.y1a{bottom:993.622413px;}
.ya{bottom:1103.539352px;}
.yb{bottom:1106.116164px;}
.y8{bottom:1110.261213px;}
.y9{bottom:1132.905165px;}
.y14{bottom:1150.524926px;}
.y2a{bottom:1155.664422px;}
.ye{bottom:1155.886372px;}
.y28{bottom:1156.125869px;}
.y2b{bottom:1163.961583px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1209.888678px;}
.y4{bottom:1229.258064px;}
.y17{bottom:1257.210140px;}
.y16{bottom:1269.747830px;}
.y15{bottom:1282.285520px;}
.h17{height:11.384520px;}
.h1a{height:12.192040px;}
.h1c{height:15.920988px;}
.h6{height:17.040000px;}
.h1d{height:18.650382px;}
.h7{height:19.312000px;}
.h13{height:22.260000px;}
.h11{height:22.720000px;}
.h12{height:23.423327px;}
.hd{height:24.731200px;}
.h9{height:25.059200px;}
.hb{height:25.560000px;}
.h14{height:26.076000px;}
.h5{height:28.400000px;}
.hc{height:31.240000px;}
.h2{height:34.080000px;}
.hf{height:36.433474px;}
.h8{height:38.928787px;}
.ha{height:43.796200px;}
.h15{height:57.919023px;}
.he{height:64.593486px;}
.h16{height:67.253480px;}
.h19{height:72.024400px;}
.h10{height:79.363500px;}
.h18{height:85.642312px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1b{height:977.584333px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w3{width:64.593486px;}
.w4{width:91.316403px;}
.w5{width:98.350909px;}
.w2{width:129.191530px;}
.w1{width:845.416754px;}
.w0{width:956.000000px;}
.xf{left:-11.409936px;}
.x3{left:8.709388px;}
.xe{left:14.981423px;}
.x17{left:18.374256px;}
.x1a{left:19.675195px;}
.x0{left:52.411281px;}
.xa{left:54.905375px;}
.x2{left:58.133226px;}
.x9{left:60.679958px;}
.x12{left:63.464365px;}
.x5{left:67.269879px;}
.xd{left:69.529261px;}
.x1e{left:71.022527px;}
.xb{left:214.000047px;}
.x20{left:248.747142px;}
.x1f{left:255.307200px;}
.x21{left:261.428382px;}
.xc{left:343.706346px;}
.x1{left:351.485775px;}
.x6{left:399.124212px;}
.x11{left:631.573030px;}
.x1d{left:636.138736px;}
.x10{left:639.570991px;}
.x14{left:660.779102px;}
.x13{left:669.951076px;}
.x15{left:678.509611px;}
.x8{left:679.816475px;}
.x4{left:768.674789px;}
.x19{left:789.534934px;}
.x16{left:798.169123px;}
.x7{left:802.525868px;}
.x1b{left:809.764778px;}
.x1c{left:857.642711px;}
.x18{left:861.249974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:93.749588pt;}
._3{margin-left:-2.878770pt;}
._2{margin-left:-1.029804pt;}
._0{width:277.191804pt;}
._1{width:562.648953pt;}
._4{width:569.418040pt;}
.fs10{font-size:9.516089pt;}
.fs12{font-size:10.191078pt;}
.fs13{font-size:11.717762pt;}
.fs14{font-size:13.726582pt;}
.fs3{font-size:14.042778pt;}
.fs4{font-size:15.915149pt;}
.fse{font-size:16.383241pt;}
.fsc{font-size:18.723704pt;}
.fs6{font-size:19.191797pt;}
.fsd{font-size:20.184621pt;}
.fs8{font-size:21.064167pt;}
.fs2{font-size:23.404630pt;}
.fs9{font-size:25.745093pt;}
.fs0{font-size:28.085556pt;}
.fsa{font-size:31.628783pt;}
.fs5{font-size:31.755637pt;}
.fs7{font-size:33.585645pt;}
.fsf{font-size:56.215816pt;}
.fs11{font-size:60.203731pt;}
.fsb{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y11{bottom:-142.622400pt;}
.y1c{bottom:-37.277067pt;}
.y1f{bottom:-21.272400pt;}
.y1d{bottom:3.897467pt;}
.y3{bottom:9.987733pt;}
.y10{bottom:11.745733pt;}
.y6{bottom:20.192400pt;}
.y0{bottom:34.000000pt;}
.y25{bottom:53.385867pt;}
.y26{bottom:70.799200pt;}
.y21{bottom:92.759467pt;}
.y24{bottom:109.899467pt;}
.y7{bottom:177.779733pt;}
.y27{bottom:200.666667pt;}
.yf{bottom:206.981333pt;}
.y2c{bottom:343.868933pt;}
.yc{bottom:344.078933pt;}
.y20{bottom:364.756000pt;}
.y13{bottom:371.727067pt;}
.y22{bottom:379.395733pt;}
.y23{bottom:396.809067pt;}
.y1b{bottom:409.145333pt;}
.y1e{bottom:429.302667pt;}
.y12{bottom:432.388800pt;}
.y1{bottom:510.094667pt;}
.y29{bottom:510.168133pt;}
.yd{bottom:515.592933pt;}
.y2e{bottom:554.145983pt;}
.y19{bottom:556.713600pt;}
.y2d{bottom:562.250000pt;}
.y18{bottom:568.044267pt;}
.y2f{bottom:571.790933pt;}
.y1a{bottom:581.384133pt;}
.ya{bottom:645.698267pt;}
.yb{bottom:647.206000pt;}
.y8{bottom:649.631333pt;}
.y9{bottom:662.880667pt;}
.y14{bottom:673.190267pt;}
.y2a{bottom:676.197467pt;}
.ye{bottom:676.327333pt;}
.y28{bottom:676.467467pt;}
.y2b{bottom:681.052267pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:707.924933pt;}
.y4{bottom:719.258267pt;}
.y17{bottom:735.613467pt;}
.y16{bottom:742.949467pt;}
.y15{bottom:750.285467pt;}
.h17{height:6.661262pt;}
.h1a{height:7.133755pt;}
.h1c{height:9.315621pt;}
.h6{height:9.970373pt;}
.h1d{height:10.912632pt;}
.h7{height:11.299756pt;}
.h13{height:13.024677pt;}
.h11{height:13.293830pt;}
.h12{height:13.705358pt;}
.hd{height:14.470615pt;}
.h9{height:14.662533pt;}
.hb{height:14.955559pt;}
.h14{height:15.257479pt;}
.h5{height:16.617288pt;}
.hc{height:18.279016pt;}
.h2{height:19.940745pt;}
.hf{height:21.317800pt;}
.h8{height:22.777847pt;}
.ha{height:25.625847pt;}
.h15{height:33.889333pt;}
.he{height:37.794667pt;}
.h16{height:39.351071pt;}
.h19{height:42.142612pt;}
.h10{height:46.436835pt;}
.h18{height:50.110667pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1b{height:572.000000pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w3{width:37.794667pt;}
.w4{width:53.430667pt;}
.w5{width:57.546667pt;}
.w2{width:75.592000pt;}
.w1{width:494.666667pt;}
.w0{width:559.370667pt;}
.xf{left:-6.676133pt;}
.x3{left:5.096000pt;}
.xe{left:8.765867pt;}
.x17{left:10.751067pt;}
.x1a{left:11.512267pt;}
.x0{left:30.666667pt;}
.xa{left:32.126000pt;}
.x2{left:34.014667pt;}
.x9{left:35.504800pt;}
.x12{left:37.134000pt;}
.x5{left:39.360667pt;}
.xd{left:40.682667pt;}
.x1e{left:41.556400pt;}
.xb{left:125.214800pt;}
.x20{left:145.545873pt;}
.x1f{left:149.384267pt;}
.x21{left:152.965867pt;}
.xc{left:201.108000pt;}
.x1{left:205.659867pt;}
.x6{left:233.533867pt;}
.x11{left:369.543333pt;}
.x1d{left:372.214800pt;}
.x10{left:374.223067pt;}
.x14{left:386.632267pt;}
.x13{left:391.998933pt;}
.x15{left:397.006667pt;}
.x8{left:397.771333pt;}
.x4{left:449.763733pt;}
.x19{left:461.969333pt;}
.x16{left:467.021333pt;}
.x7{left:469.570533pt;}
.x1b{left:473.806133pt;}
.x1c{left:501.820267pt;}
.x18{left:503.930933pt;}
}
